<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Constants  {

		
	
	 public function getAuth(){
		 
		$secretKey = '84603279e2d4a82e80571200a70438b2f853d77f3091b1a644347493612aefa3' ;	//sha256 'koperasi'
		
		$cred = array(  
						'secretkey' => $secretKey
					  );
						 
		return $cred;				 
	 }
	 
	 public function getAuthSendEmail(){
		 
		$secretKey = 'b9d5e9e523f01d65e46cc9fef426dab2771482a02ae53ffe7d520ffd7c371e85' ;	//sha256 'sendemail'
		
		$cred = array(  
						'secretkey' => $secretKey
					  );
						 
		return $cred;				 
	 }
		
		
  
	
	
	

}